@charset "UTF-8";
/* CSS Document */

html {
	background:url(ang.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size:100%;
}

body {
	margin:0;
	padding:0;
	width:300%;
}

.agever {
	width:100%;
	top:20%;
	bottom:auto;
	position:fixed;
}

#logo {
	position:absolute;
	background:url(logo.png) no-repeat;
	background-size:100%;
	width:8%;
	height:18%;
	left:4%;
	top:3%;
}

.knapp {
	width:40%;
	font-family:"Comfortaa", serif;
	background-color:#000;
	color:#FFF;
	font-size:24px;
	border-radius:15px;
	-moz-border-radius: 15px;
	margin-bottom:4%;
	margin-left:auto;
	margin-right:auto;
	padding:1.3%;
	cursor:pointer;
}

.knapp:hover {
	background-color:#0CC;
}

.knapp a {
	text-decoration:none;
	color:#FFF;
}

#namnet {
	position:fixed;
	text-align:center;
	width:83%;
	top:18%;
	display:none;
}
	

h1 {
	display:none;
	font-family:"codystar", cursive;
	color:#FFF;
	font-size:144px;
	margin:0;
}

#sidebar {
	position:fixed;
	background-color:#000;
	height:100%;
	right:-13.8%;
	width:13%;
	padding-right:25px;
}

#sidebar h2 {
	color:white;
	font-family:"Comfortaa", cursive;
	padding:8%;
	text-align:center;
}

#omvodkan {
	padding:8%;
	color:#DDD;
	width:100%;
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	line-height:95%;
}

#sidebar-list {
	color:white;
	list-style:none;
	font-family:"Courier New", Courier, monospace;
	position:absolute;
	padding-left:0%;
	top:65%;
}

#sidebar-list li {
	background-color:#FF0;
	margin-top:5.9px;
	width:75px;
	padding:1.9px;
	margin-left:25px;
	cursor:pointer;
	color:black;
}

#news {
	position:absolute;
	top:60%;
	left:15%;
	width:23%;
	height:26%;
	background-color:#FFF;
	display:none;
}

#newstitle {
	width:100;
	color:#FFF;
	font-family:"Courier New", Courier, monospace;
	text-align:center;
	font-size:20px;
	background-color:#BBB;
	margin-top:0;
	margin-bottom:3%;
	padding: 2% 0 0.5% 0;
}

td {
	padding-right:3%;
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
	vertical-align:top;
}

.left {
	width:84px;
}

.newslink {
	text-decoration:none;
	background-color:#FF0;
}

#vodkan {
		background-color:white;
		color:black;
		font-family:'Courier New', Courier, monospace;
		font-size:14px;
		padding:2% 4% 2% 4%;
		display:none;
}

#vodkan a {
	text-decoration:none;
	background-color:#FF0;
}

#virface {
	display:block;
	float:left;
}

#virtwit {
	display:block;
	float:left;
}

#fejjan {
	position:absolute;
	bottom:6%%;
	right:-15%;
	width:120px;
}

#tabellnyhet {
	background-color:white;
}

#social {
	display:block;
	margin-left:25px;
	position:absolute;
	top:320px;
}

#social p {
	padding-left:0px;
	color:white;
	font-family:'Courier New', Courier, monospace;
	font-size:14px;


}

#kontaktuppg {
	text-align:center;
	display:none;
	color:white;
	font-family:'Courier New', Courier, monospace;
	font-size:14px;
	width:50%;
	position:relative;
	left:24%;
}

#brev {
	width:100%;
}

